/* Zväčšenie loga na prihlasovacej stránke */
#login img {
    max-width: 250px !important; /* Šírka podľa potreby */
    max-height: 250px !important; /* Výška podľa potreby */
    height: auto !important;
    width: auto !important;
    margin-bottom: 20px;
}
/* Zmenenie textu pod logom na prihlasovacej obrazovke */
#login h1 {
    font-size: 2rem !important; /* Pvodne je cca 2rem, skste 1.2 alebo 1.0 */
    font-weight: 700 !important;   /* Ak ho chcete aj ten (menej tucn) */
    margin-top: 10px !important;   /* Medzera medzi logom a textom */
    color: #555 !important;        /* Ak chcete zmenit aj farbu na jemnejiu siv */
}
#login h1 { display: none !important; }
